Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.tracecompass
Created-By: Apache Maven 3.5.2
Build-Jdk: 1.8.0_131

Name: p2.inf
SHA-256-Digest: Gyuzf0MCHdjDfNt8o5tJLLgame2x9tPw/RdJSk4qNPs=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: aDgGIxTE/XKP/+cZlLXYFPNsulPD8VySxihtls9sFEU=

Name: feature.properties
SHA-256-Digest: FuCNOu+1yNnI33qSyagHIrrP6/5aMx9SBoYkMXPPHfg=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

